How to install libapache2-mod-encoding on Debian 9 (Stretch)